<?php

namespace app\home\controller;

use think\Lang;
use think\Cache;
use think\Request;
use think\Controller;
use think\Validate;

/**
 * 主页管理类
 */
class About extends Controller
{


    /**
     * 构造函数
     *
     * @access public
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * 产品与服务
     *
     * @access public
     * @return array JsonString
     */
    public function about()
    {

        return $this->fetch();
    }

    /**
     * 产品与服务详情
     *
     * @access public
     * @return array JsonString
     */
    public function details()
    {

        return $this->fetch();
    }

}
